﻿/* Webgrid on Homepage*/

/*@media all and (min-width:1024px)*/
.total-funding {
    font-size: 24px;
    line-height: 32px;
    text-align: center;
    margin-top: -16px;
    margin-bottom: 56px;
}

@media screen and (min-width: 1024px) {
    .total-funding {
        font-size: 32px;
        line-height: 40px;
    }
}

@media screen and (min-width: 1280px) {
    .total-funding {
        font-size: 40px;
        line-height: 48px;
    }
}


        .state-funding-list-table .webgrid-table {
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            font-size: 1.2em;
            width: 97%;
            display: table;
            border-collapse: separate;
            border: solid 1px #e0e8f1;
            background-color: white;
        }

            .state-funding-list-table .webgrid-table td, th {
                border: 1px solid #e0e8f1;
                padding: 3px 7px 2px;
            }

        .state-funding-list-table .webgrid-header {
            background-color: #215493;
            color: white;
            padding-bottom: 4px;
            padding-top: 5px;
            text-align: left;
        }

        .state-funding-list-table .webgrid-content {
            text-align: right;
        }


        .state-funding-list-table tr.webgrid-row-style td:nth-child(2) {
            text-align: right;
        }

        .state-funding-list-table tr.webgrid-alternating-row td:nth-child(2) {
            text-align: right;
        }

        .state-funding-list-table tr.webgrid-row-style td:nth-child(3) {
            text-align: right;
        }

        .state-funding-list-table tr.webgrid-alternating-row td:nth-child(3) {
            text-align: right;
        }

        .state-funding-list-table tr.webgrid-row-style td:nth-child(4) {
            text-align: right;
        }

        .state-funding-list-table tr.webgrid-alternating-row td:nth-child(4) {
            text-align: right;
        }

        .state-funding-list-table .webgrid-footer {
        }

        .state-funding-list-table .webgrid-row-style {
            padding: 3px 7px 2px;
        }

        .state-funding-list-table .webgrid-alternating-row {
            background-color: #F7F8FC;
            padding: 3px 7px 2px;
        }

        .state-funding-list-table .webgrid-header a {
            color: white;
        }


        /**/
        @media screen and (max-width: 700px) {
            .state-funding-list-table .nav li {
                float: left;
            }

            .state-funding-list-table table, .state-funding-list-table tbody, .state-funding-list-table td, .state-funding-list-table tr {
                display: block;
                border: none;
            }

            .state-funding-list-table .table-bordered > tbody > tr > td {
                border: none;
            }

            .state-funding-list-table tr {
                border-bottom: 1px solid #777;
            }

            .state-funding-list-table thead, .state-funding-list-table th {
                display: none;
            }

            .state-funding-list-table table td:before {
                float: left;
                /*text-transform: uppercase;*/
                font-weight: bold;
                border: none;
            }

            .state-funding-list-table td:nth-of-type(1):before {
                width: 200px;
                content: "State:";
            }

            .state-funding-list-table td:nth-of-type(2):before {
                width: 200px;
                content: attr(data-content);
            }

            .state-funding-list-table td:nth-of-type(3):before {
                width: 200px;
                content: "Distinct Grantees:";
            }

            .state-funding-list-table td:nth-of-type(4):before {
                width: 200px;
                content: "Distinct Grants:";
            }


            .state-funding-list-table tr.webgrid-row-style td:nth-child(2) {
                text-align: left;
            }

            .state-funding-list-table tr.webgrid-alternating-row td:nth-child(2) {
                text-align: left;
            }

            .state-funding-list-table tr.webgrid-row-style td:nth-child(3) {
                text-align: left;
            }

            .state-funding-list-table tr.webgrid-alternating-row td:nth-child(3) {
                text-align: left;
            }

            .state-funding-list-table tr.webgrid-row-style td:nth-child(4) {
                text-align: left;
            }

            .state-funding-list-table tr.webgrid-alternating-row td:nth-child(4) {
                text-align: left;
            }
        }

        .state-funding-list-table .clickable {
            cursor: pointer;
            background: #ffff99;
        }

/*End Web grid on HomePage*/